/* Class = "NSMenuItem"; title = "Two lines"; ObjectID = "0Gs-9E-9r5"; */
"0Gs-9E-9r5.title" = "Deux lignes";

/* Class = "NSTextFieldCell"; title = "Temperature Graph history (sec):"; ObjectID = "1wl-aN-nBG"; */
"1wl-aN-nBG.title" = "Historique du graphique de température (s) :";

/* Class = "NSMenuItem"; title = "Icon"; ObjectID = "2LF-oB-Lfw"; */
"2LF-oB-Lfw.title" = "Icône";

/* Class = "NSTextFieldCell"; title = "Tracking Graph history (sec):"; ObjectID = "84n-3p-ljN"; */
"84n-3p-ljN.title" = "Historique du graphique de suivi (s) :";

/* Class = "NSButtonCell"; title = "Enable controls while monitoring"; ObjectID = "de7-dR-for"; */
"de7-dR-for.title" = "Activer les contrôles pendant la mesure";

/* Class = "NSMenuItem"; title = "Single line"; ObjectID = "FGc-SL-PrN"; */
"FGc-SL-PrN.title" = "Une ligne";

/* Class = "NSButtonCell"; title = "Launch at Login"; ObjectID = "Ieb-Oc-edE"; */
"Ieb-Oc-edE.title" = "Lancer à la connexion";

/* Class = "NSButtonCell"; title = "Windows are always in front"; ObjectID = "lfv-aF-KjK"; */
"lfv-aF-KjK.title" = "Les fenêtres sont toujours au premier plan";

/* Class = "NSTextFieldCell"; title = "RPM Graph history (sec):"; ObjectID = "Nyc-3n-IOj"; */
"Nyc-3n-IOj.title" = "Historique du graphique RPM (s) :";

/* Class = "NSButtonCell"; title = "Display temperature in Fahrenheit (°F)"; ObjectID = "Pw5-1n-dgQ"; */
"Pw5-1n-dgQ.title" = "Afficher les températures en Fahrenheit (°F)";

/* Class = "NSTextFieldCell"; title = "Menubar display:"; ObjectID = "V7o-SN-pey"; */
"V7o-SN-pey.title" = "Afficher dans la barre des menus :";

